glutSetWindow
Prev | GLUT | Next

## Name

glutSetWindow, glutGetWindow — set/get the current window

## C Specification

`void `glutSetWindow`` | `(` | `int `win`);`
`int `glutGetWindow`` | `(` | `);`

## Python Specification

``glutSetWindow`` | `(` | ``win`) → `None``
``glutGetWindow`` | `(` | `) → int window`

## Parameters

`win`
  Identifier of GLUT window to make the current window.

## Description

`glutSetWindow` sets the current window; `glutGetWindow` returns the identifier of the current window. If no windows exist or the previously current window was destroyed, `glutGetWindow` returns zero. `glutSetWindow` does not change the layer in use for the window; this is done using `glutUseLayer`.

## See Also

glutCreateWindow, glutSetMenu

Prev | Up | Next
glutSetMenu | Home | glutSetWindowTitle